{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ctags/ctags-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ctags-help_function_version",
            "desc": "测试查询ctags-help软件包的版本信息"
        },
        {
            "name": "test_ctags-help_function_help",
            "desc": "测试获取ctags-help命令的帮助信息"
        },
        {
            "name": "test_ctags-help_function_remove",
            "desc": "测试卸载ctags-help软件包"
        },
        {
            "name": "test_ctags-help_function_list",
            "desc": "测试列出ctags-help文件"
        },
        {
            "name": "test_ctags-help_function_basic_use",
            "desc": "测试ctags-help基本命令执行"
        },
        {
            "name": "test_ctags-help_function_generate_tags",
            "desc": "测试使用ctags生成tags文件"
        }
    ]
}